Package org.eclipse.mat.inspections.osgi.model

## Class Service.ServiceProperty

- java.lang.Object
- - org.eclipse.mat.inspections.osgi.model.Service.ServiceProperty

Enclosing class:
  Service

    public static class Service.ServiceProperty
    extends java.lang.Object

### Field Summary

Fields
`java.lang.String` `property`
`java.lang.String` `value`

### Constructor Summary

Constructors
`ServiceProperty​(java.lang.String property, java.lang.String value)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### property

    public java.lang.String property

#### value

    public java.lang.String value

### Constructor Detail

#### ServiceProperty

    public ServiceProperty​(java.lang.String property,
                           java.lang.String value)